.form-item-gdpr-consent .description,
.form-item-marketing-consent .description{
  flex-basis: calc(100% - 45px) !important;
  width: calc(100% - 45px) !important;
  margin-left: 6px;
}

.form-item-gdpr-consent, .form-item-marketing-consent {
/*justify-content: space-between;*/
  justify-content: flex-start;
}

.form-item-gdpr-consent .form-item-error-message,
.form-item-marketing-consent .form-item-error-message {
    width: calc(100% - 50px) !important;
    display: inline;
    margin-left: 0.1rem !important; 
    margin-bottom: 0.45rem !important;
}

/*
#edit-gdpr-consent::after, #edit-marketing-consent::after
*/
input[name="gdpr_consent"][required="required"]::after,
input[name="marketing_consent"][required="required"]::after {
    content: '*';
    color: rgb(220, 38, 38);
    margin-left: 1.6rem;
    font-size: 75%;
    position: absolute;
    margin-top: -5px;
}